Subject: thought you might like
From: [email-masked]
To: [email-masked]
Date: Wed, 4 Apr 2001 03:06:00 -0700 (PDT)

---------------------- Forwarded by Robin Barbe/HOU/ECT on 04/04/2001 08:57 
AM ---------------------------

"Chris W. Blaschke" <[email-masked]> on 04/03/2001 07:24:27 AM
To: Corrie Ander <[email-masked]>
cc:  
Subject: Fwd: Good stuff

? Tom McLemore <[email-masked]> wrote: 
Date: Mon, 02 Apr 2001 10:48:53 -0500
From: Tom McLemore 
Organization: Diverse Networks, Inc.
To: Chris Blaschke , Curt Wiggins ,
Erin Orzeck Goldman ,
Gary Goldman , Kellye Clement ,
Liz Sager , Tommy Sager ,
Ulf Henningsen ,
Dennis Parker ,
Jose Montoya , Mitch Robb ,
Susie Salumunek 
Subject: Good stuff

Lesson Number One

A crow was sitting on a tree, doing nothing all day.
A small rabbit saw the crow, and asked him, "Can I also sit like you and

do nothing all day long?
The crow answered: "Sure, why not." So, the rabbit sat on the ground
! below the crow, and rested. All of a sudden, a fox appeared, jumped on
the
rabbit and ate it.

Management Lesson: To be sitting and doing nothing, you must be sitting

very, very high up.

Lesson Number Two

A turkey was chatting with a bull. "I would love to be able to get to
the top of that tree," sighed the turkey, "but I haven't got the energy.
"Well,
why don't you nibble on some of my droppings?" replied the bull.
"They're
packed with nutrients." The turkey pecked at a lump of dung and found
that it
actually gave him enough strength to reach the first branch of the tree.

The next day, after eating some more dung, he reached the second branch.

Finally after a fortnight, there he was proudly perched at the top of
the tree.
Soon he was promptly spotted by a farmer, who shot the turkey out of the

tree.

Management Lesson: Bullshit might get you to the top, but it won't keep

you there.! 

Lesson Number Three

When the body was first made, all the parts wanted to
be Boss. The Brain said, "I should be Boss because I control the whole
body's responses and functions." The feet said, "We should be Boss as
we carry the brain about and get him to where he wants to go." The
hands
said, "We should be the Boss because we do all the work and earn all the

money."
And so it went on and on with the heart, the lungs and the eyes until
finally the asshole spoke up. All the parts laughed at the idea of the
asshole
being the Boss. So the asshole went on strike, blocked itself up and
refused to work. Within a short time the eyes became crossed, the hands

clenched, the feet twitched, the heart and lungs began to panic and the
brain fevered. Eventually they all decided that the asshole should be
the
Boss, so the motion was passed. All the other parts did all the work
while the
Boss just sat and passed out th! e shit!

Management Lesson: You don't need brains to be a Boss - any asshole
will do.

Lesson Number Four

A little bird was flying south for the winter. It was so cold, the Bird
froze and fell to the ground in a large field. While it was lying there,

a cow came by and dropped some dung on it. As the frozen bird lay there
in
the pile of cow dung, it began to realize how warm it was. The dung was
actually thawing him out! He lay there all warm and happy, and soon
began to sing
for joy. A passing cat heard the bird singing and came to investigate.
Following the sound, the cat discovered the bird under the pile of cow
dung, and
promptly dug him out and ate him!

Management Lessons:

1) Not everyone who drops shit on you is your enemy.
2) Not everyone who gets you out of shit is your friend.
3) And when you're in deep shit, keep your mouth shut.

Do You Yahoo!! 
Yahoo! Mail Personal Address -  Get email at your own domain with Yahoo! Mail.